### Signal

# Gtk EntryBuffer::inserted-text

#### Declaration

    void
    inserted_text (
      GtkEntryBuffer self,
      guint position,
      gchar* chars,
      guint n_chars,
      gpointer user_data
    )

#### Description [src]

This signal is emitted after text is inserted into the buffer.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`position` | `guint`
| The position the text was inserted at.
`chars` | `gchar*`
| The text that was inserted.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`n_chars` | `guint`
| The number of characters that were inserted.